import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { TinInputComponent } from './tin-input.component';

describe('TinInputComponent', () => {
  let component: TinInputComponent;
  let fixture: ComponentFixture<TinInputComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ TinInputComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TinInputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
